body{
    width:100%;
    margin: 0;
    padding: 0;
}

/* Header */

.heading{
    margin-top: 10px; 
    display: flex;
    justify-content: center;
    color: black;
}

a{
    text-decoration: none;
    color: black;
}

.cart{
    position: absolute;
    margin:10px;
    top:0;
    right:0;
    width: 25px;
    height: 25px;
}

.back{
    position: absolute;
    margin:10px;
    top:0;
    left:0;
    width: 25px;
    height: 25px;
}

/* Content */

.label{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    background: white;
    color:black;
}

.mastercontainer{
    margin-top:50px;
    display: flex;
    justify-content: center;
}

.leftsection{
    width:40%;
    margin-right: 5%;
}

.rightsection{
    width:40%;
}

.style{
    padding:10px 0;
    width:100%;
    border-style: inset;
    border-right:none;
    border-top:none;
    border-left:none;
}

.dropdown{
    padding:10px 0;
    width:100%;
    border:none;
    background: #f1f1f1;
}

.placeorder{
    display: flex;
    justify-content: center;
    margin-top:20px;
    width:100%;
    padding: 10px 0;
    background: white;
    border-color: black;
    border-style: solid;
    border-width: 2px;
}

/* Footer */

footer{
    margin-top:20px;
    display: flex;
    width:100%;
    flex-direction: column;
    justify-content: center;
}

.madebypolymer{
    display: flex;
    width: 100%;
    justify-content: center;
}

.containerdemoonly{
    display: flex;
    justify-content: center;        
}

.demoonly{
    background-color: black;
    color: blanchedalmond;
    padding:10px 20px;
    margin-top: 10px;
}

@media only screen and (max-width: 700px) {
    .mastercontainer{
        display: flex;
        flex-direction: column;
        padding-left: 20px;
    }

    .leftsection{
        width:95%;
    }    

    .rightsection{
        width:95%;
        margin-top: 10px;
    }
}